Page MenuHomePhabricator

beta-mediawiki-config-update-eqiad was stuck on 2020-02-19
Closed, ResolvedPublic

Description

I don't know why, but beta-mediawiki-config-update-eqiad have problems.

See https://integration.wikimedia.org/zuul. It shows patches as queued from yesterday, https://integration.wikimedia.org/ci/job/beta-mediawiki-config-update-eqiad shows that waits for beta-scap-eqiad.

beta-scap-eqiad shows this:

288799 shows this:

Event Timeline

Kizule created this task.Feb 20 2020, 7:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2020, 7:44 PM
Kizule triaged this task as High priority.Feb 20 2020, 9:20 PM

26 hours.

Kizule closed this task as Invalid.Feb 20 2020, 10:10 PM

Magic happened and jobs are clean.

Jdforrester-WMF removed a project: Operations.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Fixed by Tyler.

Masumrezarock100 changed the task status from Invalid to Resolved.Feb 20 2020, 10:15 PM
Kizule reopened this task as Open.Feb 25 2020, 2:38 AM

This happens again. See:

Jdforrester-WMF renamed this task from beta-mediawiki-config-update-eqiad no works to beta-mediawiki-config-update-eqiad was stuck on 2020-02-19.Feb 25 2020, 10:40 PM
Jdforrester-WMF closed this task as Resolved.
In T245770#5914410, @Zoranzoki21 wrote:

This happens again. See:

Fixed, but this was a different issue. Please don't re-open tickets just because they have the same symptoms. :-)

Kizule added a comment.Mar 2 2020, 8:14 PM

@Jdforrester-WMF Ok. But this constantly happens (each 1-2 days).